<template>
	<view class="container">
		<view class="title">
		   <view>
				<text class="line"></text>电子签名
			</view>
		   <text class="page_mark">8/8</text>
		 </view>
		 <navigator class="fixed" url="bank-card">
		   保存并下一步
		 </navigator>
	</view>
</template>

<script>
	export default{
		data(){
			return {
				
			}
		},
		components:{},
		onLoad(){
			
		},
		methods:{
			
		}
	}
</script>

<style lang="scss">
	@import 'applyCommon.scss';
</style>